* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Montserrat";
}

.common_doc_page {
  width: 100%;
  background: #07091F ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  color: white;
  padding: 30px 20px;
  gap: 45px;
}
.common_doc_page .common_doc_heading_part {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.common_doc_page .common_doc_heading_part h1 {
  text-align: center;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
}
.common_doc_page .common_doc_heading_part h1 .heading_right {
  color: #ec3533;
}
.doc_common_point {
  color: #ec3533;
}
.dots_heading{
  font-size: 40px;
}
.doc_common_bold{
    font-weight: 500;
}
.dots_heading{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1px;
}
.dots_heading_points{
  height: 4px;
  width: 4px;
  background: #ec3533;
}
.common_doc_contents_container {
  width: 100%;
}
.common_doc_points_container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 1140px;
  margin: auto;
  width: 100%;
}
.doc_point_section h3.point_heading {
    font-size: 18px;
    font-weight: 600;
}
.doc_point_section {
    display: flex;
    justify-content: start;
    flex-direction: column;
    gap: 8px;
}
.doc_point_section .point_content p{
    line-height: 23px;
}
.doc_point_section .point_content {
    font-size: 15px;
}
.doc_point_section .point_content ul li{
    line-height: 23px;
}
.point_content_list_container {
  list-style-type: disc;
  padding-left: 20px; 
}

